
/* ---------- LISTENSEITEN ---------- */

.os_content_all .content { padding-top:0 }
.os_main_left_td { display: none }
.os_main_shop {	width: 100% }

.os_head_slider img { }
.os_pages_headwrap .tmplc img { width:30px }

/* Tabinfos */

.os_list_texttab { margin-top:28px ; margin-bottom:15px }
.os_list_texttab .tab-content .active { border:1px solid #e1e1e1 ; border-top:0 ; padding:20px ; margin-top:-1px }

.os_list_texttab .nav-pills { border-collapse:collapse }
.os_list_texttab .nav-pills li { border:1px solid #e1e1e1 ; margin:0 }
.os_list_texttab .nav-pills li a { font-family:'Open Sans Condensed','Helvetica Neue',Helvetica,Arial,sans-serif; font-size:1.167em ; -webkit-border-radius:0px ; -moz-border-radius:0px ; border-radius:0px }
.os_list_texttab .nav-pills li.active a { font-family:'Open Sans Condensed','Helvetica Neue',Helvetica,Arial,sans-serif; color:#000 ; background:#fff ; font-weight:bold }
.os_list_texttab .nav-pills li.active { adding-bottom:10px ; border-bottom:1px solid #fff }

/* Listenansicht 0 */

@media ( min-width:768px ) and ( max-width:1329px ) {

	.os_list_list.list0 .os_list_box2_all { height:165px }
}

/* Listenansicht 1 */

.os_list_list.list1 .os_list_box2_all { padding-left:25px ; height:auto }
.os_list_list.list1 .os_list_info table { margin:15px 0 15px 0}
.os_list_list.list1 .os_list_info table td { padding:3px 10px 3px 0 }

/* Listenansicht 2 */

.os_list_list.list2 .os_list_wrap_all { border-bottom:1px solid #e1e1e1 }
.os_list_list.list2 .os_list_info { padding-left:20px }
.os_list_list.list2 .os_list_info table { width:100% }
.os_list_list.list2 .os_list_info table td { padding:5px }
.os_list_list.list2 .os_list_info table .tabtd1 { width:300px }
.os_list_list.list2 .os_list_info table .tabtd2 { width:180px }
.os_list_list.list2 .os_list_info table .tabtd3 { width:180px ; text-align:right } 
.os_list_list.list2 .os_list_info table .tabtd3 .os_list_price2 { text-align:right }
.os_list_list.list2 .os_list_info table .tabtd4 { width:180px ; text-align:right } 

/* Listenansicht per Plugin */

.os_list_prod_grp_sel_wrapper { margin: 25px 0 }
.os_list_prod_grp_sel_wrapper .os_list_prod_grp_sel_outer li { list-style:none ; background:#E1E1E1 ; border: 1px solid #fff ; text-align:center ; font-weight:bold ; margin:0 ; padding:0 } 
.os_list_prod_grp_sel_wrapper .os_list_prod_grp_sel_outer li a { display:block ; padding: 5px 0 ; text-decoration:none }
.os_list_prod_grp_sel_wrapper .os_list_prod_grp_sel.active { background-color:var(--var-head-color) ; color:#fff }
.os_list_list.list0 h4 { font-family:"VeneerTwo" ; font-size:2.5em ; font-weight:normal ; text-transform:uppercase ; margin: 0 0 20px 0 }

/* Rezepte-Liste */

.listrezepteul > li { text-align:left } 
.listrezepteul .rzlink { display:block ; text-transform:uppercase ; font-weight:bold ; text-decoration:none ; text-align:left ; margin: 10px 0 10px 0 ; height:50px }

/* ---------- END ---------- */
